Subject: Re: [PATCH v2 0/2] Add support for Solidrun CEX7 platforms

From: Shawn Guo <[email-masked]>
Date: Mon, 23 Dec 2019 11:37:42 +0800

On Mon, Dec 16, 2019 at 12:40:42PM +0000, Russell King - ARM Linux admin wrote:
> Hi,
> 
> This series adds support for the Solidrun Clearfog CX and Honeycomb
> platforms that various developers have access to.
> 
> v2: fix review comments.
> 
>  arch/arm64/boot/dts/freescale/Makefile             |   2 +
>  .../arm64/boot/dts/freescale/fsl-lx2160a-cex7.dtsi | 127 +++++++++++++++++++++
>  .../boot/dts/freescale/fsl-lx2160a-clearfog-cx.dts |  15 +++
>  .../dts/freescale/fsl-lx2160a-clearfog-itx.dtsi    |  57 +++++++++
>  .../boot/dts/freescale/fsl-lx2160a-honeycomb.dts   |  15 +++
>  arch/arm64/boot/dts/freescale/fsl-lx2160a.dtsi     |  10 ++
>  6 files changed, 226 insertions(+)
>  create mode 100644 arch/arm64/boot/dts/freescale/fsl-lx2160a-cex7.dtsi
>  create mode 100644 arch/arm64/boot/dts/freescale/fsl-lx2160a-clearfog-cx.dts
>  create mode 100644 arch/arm64/boot/dts/freescale/fsl-lx2160a-clearfog-itx.dtsi
>  create mode 100644 arch/arm64/boot/dts/freescale/fsl-lx2160a-honeycomb.dts

I applied both patches.  Please send a follow-up patch to document new
board compatibles.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel